  #content{
    margin-left: 90px;
    transition: 0.5s;
  }
  ul{
      list-style-type: none;
  }
  li{
      float:left;
      padding-left: 50px;
  }

  .sidenav {
    font-family: "Lato", sans-serif;
    color: #50a5eb !important;
    padding-top: 0px;
    width: 60px;
    position: fixed;
    z-index: 1;
    top: 60px;
    left: 0px;
    bottom: 0px;
    overflow-x: hidden;
    transition: 0.5s;
    background-color: #F8F9FA;
    border-right: 2px solid #e7e1e1;
    /*box-shadow: 3px 0px 3px 0px rgb(57 63 72 / 30%);*/
  }
  .sidenav td{
    height:55px; 

  }
  .navLinks{
    padding-left: 20px;
    padding-right: 20px;
  }
  .navLinksa{
    text-decoration:none;
    color:#393939;
;
  }
  .navImage{
    margin-left: 8px;
    padding-left: 10px;
    padding-bottom: 4px;
    width: 30px;
  }
  .sidenav img:hover {
    color: #f1f1f1;
    text-decoration: underline !important;
  }
  #moveNavImg{
    height: 15px;
    margin-left: 22px;
    margin-top:22px;
    margin-bottom: 10px;
    transition: 0.5s;
  }

.sidenav a {
    font-size: 16px;
    text-decoration: none;
  }
.sidenav td:hover a {
    font-size: 16px;
    text-decoration: none;
    color:#ffffff;
  }
 .sidenav td:hover .navImage {
   filter: brightness(0) invert(1);
 }
.tableNav{
  border-collapse: collapse;
}
.tableNav tr:hover td{
    background: #3299cc;
    cursor: pointer;
  }
.tableNav tr:hover .navImage{
    filter: brightness(0) invert(1);
  }
.item-selected {
    background: #3299cc;
  }
.item-selected a {
    color: #ffffff;
  }
.item-selected img{
   filter: brightness(0) invert(1);
  }
@media screen and (max-height: 450px) {

  }
